Apple Releases Xcode 13, Will Be Required on macOS Monterey


Apple has released Xcode 13 which includes Swift 5.5 and SDKs for iOS 15, iPadOS 15, tvOS 15, and watchOS 8.
Earlier today, the company informed developers that Xcode 13 will be required after updating to macOS Monterey.
As you plan to update to macOS Monterey after the public release this fall, you’ll also need to update to Xcode 13 (which includes Xcode Cloud and the latest SDKs for iOS, iPadOS, macOS, tvOS, and watchOS). Xcode 13 is compatible with macOS Big Sur 11.3 or later.

Share Article:
Facebook, Twitter, LinkedIn, Email, Reddit, Digg, Delicious, StumbleUpon
Follow iClarified:
Facebook, Twitter, LinkedIn, Newsletter, App Store, YouTube
Celý článok nájdete tu

You Might Also Like